Affected packages

Packages affected by gsettings-desktop-schemas upgrade from 46~alpha-2.fc40 to 46~beta-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
libproxy build 2 3 months ago
cockpit build 2 3 months ago
libgovirt build 2 3 months ago
gtkhtml3 build 2 3 months ago
gdl build 2 3 months ago
budgie-control-center build 2 3 months ago
gimp build 2 3 months ago
gedit-latex build 3 3 months ago
appeditor build 3 3 months ago
harvey build 3 3 months ago
agenda build 3 3 months ago
gala build 3 3 months ago
gnome-kiosk build 3 3 months ago
phosh build 3 3 months ago
rest0.7 build 4 3 months ago
soup-sharp build 4 3 months ago
telepathy-salut build 4 3 months ago
libgrss build 4 3 months ago
perl-HTTP-Soup build 4 3 months ago
cinnamon-control-center build 4 3 months ago
vfrnav build 4 3 months ago
geany-plugins build 4 3 months ago
uudeview build None 3 months ago
sdcc build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gsettings-desktop-schemas upgrade from 46~alpha-2.fc40 to 46~beta-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.